Stop installing events.h - it contains a broken include itself and
[ira/wip.git] / source4 / lib / events / config.mk
index c07a21bc75b8cfa1a36b44c9abef0cc3a0b48eef..5c7e1b7210a1e0dda6d7e342b22e428550673dc6 100644 (file)
@@ -3,5 +3,3 @@ PUBLIC_DEPENDENCIES = LIBTEVENT
 CFLAGS = -Ilib/events
 
 LIBEVENTS_OBJ_FILES = $(addprefix $(libeventssrcdir)/, tevent_s4.o)
-
-PUBLIC_HEADERS += $(addprefix $(libeventssrcdir)/, events.h)